body {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  margin: 0;
  min-height: 100vh;
  font-family: 'Courier New', Courier, monospace;
  text-align: center;
  padding: 1rem;
  background-color: black;
  color: white;
}

.dancer {
  width: 200px;
  height: 400px;
  object-fit: cover;
  border-radius: 10px;
  box-shadow: 0 4px 20px rgba(255, 255, 255, 0.1);
}

/* Mobilanpassning */
@media (max-width: 768px) {
  .dancer {
    width: 150px;
    height: 300px;
    max-width: 90vw;
    max-height: 70vh;
  }

  body {
    padding: 0.5rem;
  }

  .smileyface {
    width: 200px;
    height: 400px;
    object-fit: cover;
    border-radius: 10px;
    box-shadow: 0 4px 20px rgba(255, 255, 255, 0.1);
  }
}
